## aha 0.4.3

=== debian/changelog ===
aha (0.4.3-1) unstable; urgency=low

  * New upstream version
    + Fixes typo in man page (Closes: #624233)
  * Bump Standards-Version to 3.9.2 (no changes)

 -- Axel Beckert <abe@debian.org>  Wed, 11 May 2011 23:23:28 +0200

aha (0.4.2-1) unstable; urgency=low

  * New upstream version
    + Incudes man page (→ debian/aha.manpages)
  * Better description (Closes: #615913)

 -- Axel Beckert <abe@debian.org>  Wed, 16 Mar 2011 02:04:29 +0100

aha (0.4-1) unstable; urgency=low

  * Initial release (Closes: #605380)

 -- Axel Beckert <abe@debian.org>  Sun, 26 Dec 2010 04:21:17 +0100
