## aha 0.4.4

=== Makefile ===
all: aha

aha: aha.c
	gcc -std=c99 aha.c -o aha
