=== debian/control ===
Source: aha
Section: utils
Priority: extra
Maintainer: Axel Beckert <abe@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.2
Homepage: http://ziz.delphigl.com/tool_aha.php
Vcs-Git: git://git.debian.org/collab-maint/aha.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/aha.git;a=summary

Package: aha
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: ANSI color to HTML converter
 aha (ANSI HTML Adapter) converts ANSI colors to HTML, e.g. if you
 want to publish the output of ls --color=yes, git diff, ccal or htop
 as static HTML somewhere.
