=== debian/watch ===
version=3
http://ziz.delphigl.com/tool_aha.php (?:./)?data/aha(?:-src)?-(.*).tar.gz
