=== debian/changelog ===
aha (0.4.6.1-1) unstable; urgency=low

  * New upstream release
    + Drop all existing patches, applied upstream
    + Patch clean target so it doesn't fail if there's nothing to clean
  * Change homepage to point to GitHub
  * Use githubredir.debian.net instead of github itself in watch file

 -- Axel Beckert <abe@debian.org>  Sun, 14 Jul 2013 19:05:24 +0200

aha (0.4.6-2) unstable; urgency=low

  * Upload to unstable again
  * Bump debhelper compatibility to 9
    - Update versioned debhelper build dependency
  * Revamp debian/rules:
    - Use debian/clean instead of calling rm explicitly
    - No more remove stamp files manually, dh_clean does that already
    - Use dh_auto_build and remove inclusion of buildflags.mk
    - Finally switch to a dh7 style debian/rules file
  * Fix lintian warning vcs-field-not-canonical
  * Bump Standards-Version to 3.9.4 (no changes)
  * Apply wrap-and-sort

 -- Axel Beckert <abe@debian.org>  Mon, 20 May 2013 20:15:57 +0200

aha (0.4.6-1) experimental; urgency=low

  * New upstream release
  * Update watch file to also look at GitHub
  * Enable hardening build flags
    - Cherry-pick bf5ed98 (Honor common compiler and linker flags) from
      upstream
    - Add build-dependency on dpkg-dev (>= 1.16.1~)
  * Add patch to fix several hyphen-used-as-minus-sign issues
  * Explicitly refer to LGPL version (or later) in debian/copyright as
    stated by upstream on IRC. Fixes lintian warning
    copyright-refers-to-symlink-license.
  * Bump Standards-Version to 3.9.3 (no changes)
  * Add full text of MPL 1.1 to debian/control
  * Update copyright years in debian/control
  * Fix typo in 0.4.2-1 changelog entry

 -- Axel Beckert <abe@debian.org>  Wed, 01 Aug 2012 18:29:25 +0200
