=== debian/control ===
Source: aha
Section: utils
Priority: extra
Maintainer: Axel Beckert <abe@debian.org>
Build-Depends: debhelper (>= 9~),
               dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.4
Homepage: https://github.com/theZiz/aha
Vcs-Git: git://anonscm.debian.org/collab-maint/aha.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/aha.git

Package: aha
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: ANSI color to HTML converter
 aha (ANSI HTML Adapter) converts ANSI colors to HTML, e.g. if you
 want to publish the output of ls --color=yes, git diff, ccal or htop
 as static HTML somewhere.
