=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_install:
	install -d $(CURDIR)/debian/aha/usr/bin/
	install aha $(CURDIR)/debian/aha/usr/bin/
