## aha 0.4.7.2

=== debian/changelog ===
aha (0.4.7.2-1) unstable; urgency=medium

  * New upstream release
    + Drop sole patch. Merged upstream.

 -- Axel Beckert <abe@debian.org>  Tue, 10 Jun 2014 21:44:59 +0200

aha (0.4.7.1-1) unstable; urgency=medium

  * New upstream release
    + Refreshed clean-target-should-not-fail-if-there-is-nothing-to-clean.patch
    + Update override for dh_auto_install (upstream has an install target now,
      but with issues)
  * Comment out original, currently not reachable homepage in watch file
  * Remove empty debian/docs
  * Bump Standards-Version to 3.9.5 (no changes)

 -- Axel Beckert <abe@debian.org>  Sat, 31 May 2014 13:50:09 +0200
