=== debian/watch ===
version=3
http://githubredir.debian.net/github/theZiz/aha .*/([0-9.]+)\.tar\.gz
#http://ziz.delphigl.com/tool_aha.php (?:./)?data/aha(?:-src)?-(.*).tar.gz
