=== debian/changelog ===
aha (0.4.8-1) unstable; urgency=medium

  * New upstream release
  * Declare compliance with Standards-Version 3.9.6 (no changes needed)
  * Update debian/watch to use and debian/copyright to list
    https://github.com/theZiz/aha/releases
  * Convert debian/copyright to machine-readable DEP5 format.

 -- Axel Beckert <abe@debian.org>  Sun, 26 Apr 2015 01:44:23 +0200
