## aha 0.4.9

=== debian/changelog ===
aha (0.4.9-1) unstable; urgency=medium

  * New upstream release
    + Use $(MANDIR) instead of $(MAN) to install man page into the proper
      directory.
  * Declare compliance with Debian Policy 3.9.8. (No changes needed.)
  * Use HTTPS in both Vcs-* headers and switch Vcs-Browser to cgit.
  * Use https:// instead of http:// in debian/copyright where applicable.
    Issues reported by DUCK.
  * Enable all hardening flags.
  * Remove redundant debian/aha.manpages. Upstream installs man page
    automatically for a while now.

 -- Axel Beckert <abe@debian.org>  Thu, 21 Jul 2016 17:11:01 +0200
