=== debian/changelog ===
aha (0.4.10.3-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Add debian/upstream/metadata.

 -- Axel Beckert <abe@debian.org>  Tue, 22 Nov 2016 01:39:27 +0100

aha (0.4.10.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Axel Beckert <abe@debian.org>  Sun, 23 Oct 2016 15:46:21 +0200

aha (0.4.10-1) unstable; urgency=medium

  * New upstream release.
    + Update copyright years and upstream e-mail address in
      debian/copyright.
  * Add /debhelper-build-stamp to debian/.gitignore.

 -- Axel Beckert <abe@debian.org>  Wed, 12 Oct 2016 00:42:56 +0200
