=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Axel Beckert <abe@debian.org>
 Build-Depends: debhelper (>= 9~),
                dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/theZiz/aha
-Vcs-Git: git://anonscm.debian.org/collab-maint/aha.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/aha.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/aha.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/aha.git
 
 Package: aha
 Architecture: any
