=== debian/changelog ===
aha (0.4.10.6-4) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.1.1.
    + Change Priority from extra to optional.
  * Set "Rules-Requires-Root: no".
  * Bump debhelper compatibility to 10.
    + Update versioned debhelper build-dependency accordingly.

 -- Axel Beckert <abe@debian.org>  Sat, 28 Oct 2017 20:43:50 +0200

aha (0.4.10.6-3) unstable; urgency=medium

  * No more explicitly list full MPL text, now included in
    /usr/share/common-licenses/.

 -- Axel Beckert <abe@debian.org>  Mon, 19 Jun 2017 00:39:33 +0200

aha (0.4.10.6-2) unstable; urgency=medium

  * Upload to unstable again.
  * Declare compliance with Debian Policy 4.0.0. (No changes needed.)

 -- Axel Beckert <abe@debian.org>  Mon, 19 Jun 2017 00:17:30 +0200

aha (0.4.10.6-1) experimental; urgency=medium

  * New upstream release.
    + debian/rules: Drop setting MANDIR explicitly: No more needed.

 -- Axel Beckert <abe@debian.org>  Thu, 13 Apr 2017 00:39:56 +0200

aha (0.4.10.5-1) experimental; urgency=medium

  * New upstream bugfix release.

 -- Axel Beckert <abe@debian.org>  Sun, 05 Mar 2017 00:33:20 +0100
