=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: aha
 Section: utils
-Priority: extra
+Priority: optional
 Maintainer: Axel Beckert <abe@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 10),
                dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/theZiz/aha
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/aha.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/aha.git
+Rules-Requires-Root: no
 
 Package: aha
 Architecture: any
