=== debian/watch ===
version=3
https://github.com/theZiz/aha/releases /theZiz/aha/archive/([0-9.]+).tar.gz
