## aha 0.5

=== Makefile ===
--- 
+++ 
@@ -7,6 +7,8 @@
 
 BINMODE?=0755
 MANMODE?=644
+
+CFLAGS += -Wall -Wextra
 
 all: aha
