=== debian/changelog ===
aha (0.5-1) unstable; urgency=medium

  * New upstream release.
  * Update Vcs-* headers for move to Salsa.
  * Declare compliance with Debian Policy 4.2.1. (No changes needed.)
  * Remove trailing blank line from debian/changelog.
  * Bump debhelper compatibility to 11.
    + Update versioned debhelper build-dependency accordingly.

 -- Axel Beckert <abe@debian.org>  Tue, 13 Nov 2018 04:50:58 +0100
