=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: utils
 Priority: optional
 Maintainer: Axel Beckert <abe@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dpkg-dev (>= 1.16.1~)
-Standards-Version: 4.1.1
+Standards-Version: 4.2.1
 Homepage: https://github.com/theZiz/aha
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/aha.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/aha.git
+Vcs-Git: https://salsa.debian.org/debian/aha.git
+Vcs-Browser: https://salsa.debian.org/debian/aha
 Rules-Requires-Root: no
 
 Package: aha
