=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,4 @@
 	dh $@
 
 override_dh_auto_install:
-	dh_auto_install -- PREFIX=/usr MANDIR=share/man
+	dh_auto_install -- PREFIX=/usr
