=== debian/changelog ===
aha (0.5.1-2) unstable; urgency=medium

  * Fix debian/watch for changed paths in Github's web interface.
  * Declare compliance with Debian Policy 4.5.1. (No changes needed.)

 -- Axel Beckert <abe@debian.org>  Wed, 25 Aug 2021 01:05:09 +0200

aha (0.5.1-1) unstable; urgency=medium

  * Import upstream version 0.5.1.
  * Bump debhelper compatibility level to 13.
    + Build-depend on "debhelper-compat (= 13)" to replace debian/compat.
  * Declare compliance with Debian Policy 4.5.1. (No changes needed.)
  * Bump debian/watch version to 4.
  * Bump copyright years in debian/watch.

 -- Axel Beckert <abe@debian.org>  Wed, 25 Nov 2020 08:47:21 +0100
