=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: utils
 Priority: optional
 Maintainer: Axel Beckert <abe@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.16.1~)
-Standards-Version: 4.2.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/theZiz/aha
 Vcs-Git: https://salsa.debian.org/debian/aha.git
 Vcs-Browser: https://salsa.debian.org/debian/aha
