=== debian/watch ===
version=4
https://github.com/theZiz/aha/releases /theZiz/aha/archive/refs/tags/([0-9.]+).tar.gz
